.secondaryNav {
  display: inline-block;
  float: right;
  margin-right: 10px;
}

@media only screen and (max-width: 479px) {
  .secondaryNav {
    display: none;
  }
}

.secondaryNav li {
  display: inline-block;
  font-size: 11.5px;
  font-weight: 400;
  display: inline-block;
  letter-spacing: .02em;
  color: white;
  margin-right: 10px;
  margin-top: 8px;
}

li.noDesktop {
  display: none;
}

@media only screen and (max-width: 479px) {
  li.noDesktop {
    display: block;
  }
}
